*{list-style:none;margin:0;padding:0}
img{border:none}
a{text-decoration: none;color:#666;}
a:hover{color:#3699d2;}
.cl{ clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
.fl{float:left}.fr{float:right}
body{margin-top:122px;font-size:12px;color:#666;font-family:"microsoft yahei";background:#f4f4f4;/*behavior:url("csshover.htc");*/}
.lh{line-height:1.8;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt50{margin-top:50px;}.mouse{cursor: pointer;}
.bold{font-weight:bold;}.nobold{font-weight:normal;}.inblock{display:inline-block;}.hide{display:none;}
.cen{text-align:center;}.txtl{text-align:left;}.txtr{text-align:right;}.ov{overflow:hidden}.posi{position:relative;}.ab{position:absolute;}.over{transition: 0.3s linear all;}
.yahei{font-family:"microsoft yahei"}.st{font-family:"宋体"}.en{font-family:"Impact";}.daxie{text-transform:uppercase;}.daxie_{text-transform:capitalize;}
.font12{font-size:12px}.font14{font-size:14px}.font15{font-size:15px}.font16{font-size:16px}.font18{font-size:18px}.font20{font-size: 20px;}.font24{font-size:24px}
.font30{font-size:30px}.font36{font-size:36px}.font42{font-size:42px}
.co000{color:#000;}.co333{color:#333;}.co666{color:#666;}.co999{color:#999;}.yel{color: #ffa62c;}.fff{color: #fff;}.blue{color: #0065a5;}.blue2{color: #0096d7;}.red{color: #9b020c;}.green{color: #42bb88;}
.sj{text-indent:2em;}

.wrap{width:100%;max-width:1200px;margin:0 auto;}.wrapin{width:95%;margin:0 auto;}.w{width:100%;}.h100{height:100%;}
.baibg{background:#fff;}.huibg{background:#f2f2f2;}
.pad10{padding:10px 0;}.pad15{padding:15px 0;}.pad20{padding:20px 0;}.pad30{padding:30px 0;}.pad50{padding:50px 0;}
.wrap.mt-{margin-top:-80px;margin-bottom:20px;position:relative;}

.jb{background: linear-gradient(587deg, rgb(121, 134, 204) 34.2105%, rgb(34, 34, 34) 99.1228%);-webkit-background-clip: text;color: transparent;}/*渐变*/
.jb2{background: linear-gradient(0deg, rgb(255, 183, 78) 0%, rgb(0, 0, 0) 100%);-webkit-background-clip: text;color: transparent;}

.header{position:fixed;top:0;left:0;z-index:9;}

.nav{height:50px;background:#0065a5;}
.nav li{display:inline-block;line-height:50px;margin:0 1%;position:relative;z-index:9;}
.nav li a{display:block;padding:0 10px;color:#fff;position:relative;transition: 0.3s linear all;}
.nav li a.on:before,.nav li a:hover:before,.nav li a.cur:before{content:'';position:absolute;bottom:0;left:0;width:100%;height:3px;background:#fff;}
/*子菜单*/
.nav li ul{display:none;position:absolute;left:-30%;top:50px;z-index:9;min-width:160%;background: rgba(69,144,205,0.8);}
.nav li ul a{height:45px;line-height:45px;padding:0;border-bottom:1px solid #999;}
.nav ul li ul a:hover{color:#ffffff;background: rgba(0,101,165,0.8);-webkit-border-radius:0;border-radius:0;}
.nav li ul a:hover:before{display:none;}


/*banner*/
#banner .swiper-pagination-bullets{left:0px;bottom:30px;}
#banner .swiper-pagination-bullet{width:50px;height:6px;background:#fff;opacity: 1;-webkit-border-radius:0;border-radius:0;}
#banner .swiper-pagination-bullet-active{background:#ffa62c;}
#banner .btn{position:absolute;z-index:9;top:50%;margin-top:-30px;/*background:rgba(0,0,0,.3);-webkit-border-radius:50%;border-radius:50%;*/}
#banner .prev{left:5%;}
#banner .next{right:5%;}
#banner .btn i{top:0px;}

.justify{text-align:justify;text-justify:distribute-all-lines; /* for ie */}
.justify:after{content:"";height:0;width:100%;display:inline-block;overflow:hidden;}
.flex{display: flex;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;align-items:center;-webkit-align-items: center;justify-content:center;}


.icona li{display:inline-block; text-align:center; vertical-align:top;}
.icona li a{display:block;}

.iconb2 li{width:33.3%;height:210px;border-top:2px solid #fff;background:#ed9e36;}
.iconb2 li:nth-child(3n){width:33.4%;}
.iconb2 li:nth-child(2n){background:#2ca2d3;}
.iconb2 li:nth-child(5){background:#da9c9e;}
.iconb2 li:before{content:"";position:absolute;right:0;top:0;width:2px;height:100%;background:#fff;}
.iconb2 li:nth-child(3n):before{display:none;}
.iconb2 li:nth-child(3n) .pic{width:120px;}
.iconb2 li a{width:380px;}
.iconb2 li a:hover{color:#fff;}
.iconb2 li .pic{width:110px;}

.iconb{width:55%;}
.iconb dt{border-bottom:1px solid #ddd;}
.iconb dt ul a{display:inline-block;padding:15px;position:relative;}
.iconb dt ul a:hover,.iconb dt ul a.cur{font-weight:bold;}
.iconb dt ul a.cur:before{display:block;}
.iconb dt ul.fl a:before{display:none;content:"";position:absolute;bottom:0;left:0;width:100%;height:6px;background:#03a560;}
.iconb dt ul.fl a:after{content:"";position:absolute;top:18px;left:0;width:1px;height:20px;background:#ddd;}
.iconb dt ul.fl a:first-child{padding-left:0;border:none;}
.iconb dt ul.fl a:first-child:after{display:none;}
.iconb dt ul.fr a{float:left;display:none;}

.iconb dd ol{display:none;}
.iconb dd .a{width:40%;}
.iconb dd .a abbr{left:0;bottom:0;background:rgba(0,0,0,.5);}
.iconb dd .a .pg{z-index:3;left:0px;bottom:50px;}
.iconb dd .a .swiper-pagination-bullet{width:15px;height:2px;margin:0 3px;background:#fff;opacity: 1;-webkit-border-radius:0;border-radius:0;}
.iconb dd .a .swiper-pagination-bullet-active{background:#9b020c;}
.iconb dd .a .btn{position:absolute;z-index:9;top:50%;margin-top:-30px;/*background:rgba(0,0,0,.3);-webkit-border-radius:50%;border-radius:50%;*/}
.iconb dd .a .prev{left:5%;}
.iconb dd .a .next{right:5%;}

.iconb dd .b{width:57%;}
.iconb dd .pl{padding:0 30px;border-right:1px solid #ddd;}
.iconb dd .b li{line-height:1.5;padding:15px 0;border-bottom:1px solid #ddd;}
.iconb dd .b li img{width:100px;margin-left:15px;}
.iconb dd .b li:first-child{padding-top:0;}
.iconb dd .b li:first-child img{top:0;}
.iconb dd .b .no{display:none;}

.iconc2{width:42%;}
.iconc2 dt{border-bottom:1px solid #ddd;}
.iconc2 dt ul a{display:inline-block;padding:15px 0;position:relative;}
.iconc2 dt ul a:hover,.iconc2 dt ul a.cur{font-weight:bold;}
.iconc2 dt ul a.cur:before{display:block;content:"";position:absolute;bottom:0;left:0;width:100%;height:6px;background:#03a560;}


.iconc{height:450px;background: url(../images/iconc.jpg) center no-repeat;background-size:cover;}
.iconc .wrap{max-width:1300px;}
.iconc dt{width:190px;border:1px solid #ddd;}
.iconc dt li{line-height:80px;border-top:1px solid #ddd;}
.iconc dt p{padding-left:80px;}
.iconc dt abbr{left:20px;top:20px;width:45px;height:45px;color:#ccc;border:1px solid #ccc;-webkit-border-radius:50%;border-radius:50%;}
.iconc dt li.cur{color:#fff;background: url(../images/iconc2.jpg) center no-repeat;}
.iconc dt li.cur abbr{color:#fff;border-color:#fff;}
.iconc dt li:first-child{border:none;}

.iconc dd{width:1100px;}
.iconc dd ul{display:none;padding:0 20px;}
.iconc dd li{float:left;width:10%;height:100px;}
.iconc dd li .ico{height:55px;}
.iconc dd li .ico img{max-width:100%;max-height:100%;}


.icond li{width:98%;margin:0px auto;padding-bottom:10px;border:1px solid #ddd;box-shadow: 0 5px 10px #999;}
.icond li .t{border-top:1px solid #ddd;}
.icond li img{height:180px;}
.icond li a{display:block;}
.icond li:before{content:"";position:absolute;top:0;left:50%;margin-left:-25px;width:50px;height:4px;background:#42bb88;}

.icond .btn{top:50%;margin-top:-30px;}
.icond .prev2{left:-50px;}
.icond .next2{right:-50px;}

.icone ul{width:340px;height:390px;padding:0 20px;}
.icone ul .t{height:55px;line-height:55px;border-bottom:1px solid #ddd;}
.icone ul .t img{top:8px;margin-right:10px;}

.iconf dt{border-bottom:1px solid #ddd;}
.iconf dt li{height:40px;}
.iconf dt li:before{content:"";position:absolute;bottom:0;left:0;width:40%;height:4px;background:#03a560;}
.iconf dd li a{display:block;}
.iconf dd.a li{float:left;width:19%;margin-right:1.25%;}
.iconf dd.a li:nth-child(5n){margin-right:0;}
.iconf dd.b li{float:left;width:23.3%;border:1px solid #ddd;margin-right:2%;}
.iconf dd.b li:nth-child(4n){margin-right:0;}
.iconf dd.b li .t{padding:10px 15px;}


.foot{height:325px;color:#ffffff;background:#0065a5;}
.foot a{color:#ffffff;}

.foot1{border-bottom:1px solid #2aabc1;}

.foot2 li{min-height:150px;padding:0 25px;}
.foot2 li.bord{width:250px;border-left:1px solid #2aabc1;border-right:1px solid #2aabc1;}
.foot2 li.wx{padding:0 15px;}

.foot3{bottom:0;left:0;line-height:40px;border-top:1px solid #2aabc1;}
.foot3 li.fr img{top:5px;right:10px;}

.gotop{display:none;position:fixed;right:2%;bottom:50px;width:/*4*/0px;height:40px;line-height:40px;background:#ffa62c;}
.gotop p{height:40px;transition: 0.1s linear all;}
.gotop i{top:10px;}
.gotop:hover p.i{margin-top:-40px;}
.gotop:hover{color:#fff;}

.inside.mt-{margin-top:-80px;}

.cleft{width:24%;}
.cleft:before{content:"";position:absolute;top:0;left:0;width:100%;height:10000px;background:#2ca2d2;}
.cright{width:64%;padding:30px 2%;margin-right:4%;}
.cright:before{content:"";position:absolute;top:0;left:0;width:10px;height:80px;background:#0065a5;}

.cleft dt{height:120px;background:#0065a5;}
.cleft dd li{float:left;width:100%;line-height:56px;overflow:hidden;}
.cleft dd li a{display:block;padding-left:30%;color:#bfecfe;border-bottom:1px dotted #bfecfe;}
.cleft dd li a.cur{color:#fff;border-bottom:1px solid #1f90c4;background:#1f90c4;}
.cleft dd li a:hover{color:#fff;background:#026295;}

.where{line-height:45px;margin-top:-10px;border-bottom:3px solid #e5e5e5;}
.where li.fl:before{content:"";position:absolute;bottom:-3px;left:0;width:30px;height:3px;background:#3699d2;}
.where li.fr a{padding:0 5px;color:#999;}

.newslist li{width:95%;padding:20px 2%;margin:20px 0;border:1px solid #eee;background:#fbfbfb;overflow:hidden;}
.newslist li a{display:block;}
.newslist li .ml{margin-left:20px;}
.newslist li img{width:200px;margin-right:30px;}
.newslist li .no{display:none;}
.newslist li:hover{background:#e3e3e3;}

.envirlist li{float:left;width:32%;margin:20px 2% 0 0;position:relative;}
.envirlist li a{display:block;}
.envirlist li img{height:200px;}
.envirlist li abbr{bottom:0;left:0;padding:6px 0;background:rgba(0,0,0,.8);}
.envirlist li:nth-child(3n){margin-right:0;}

.ldaolist li{float:left;width:24%;padding:15px 2%;margin:20px 2.5%;border:1px solid #ddd;}
.ldaolist li img{height:270px;}
.ldaolist li a{display:block;}
.ldaolist li:nth-child(3n){margin-right:0;}

.acon{/*padding:20px;*/}
.acon .heng{/*height:30px;line-height:30px;*/border-bottom:1px solid #ddd;}
.acon .heng .pl{padding:0 20px;}
.maxpic img{max-width:100%;}
.prenext{border-top:1px dotted #ccc;}

.tit{height:45px;line-height:45px;color:#003399;border-bottom:1px solid #ddd;}
.tit li.fl:before{content:"";position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#003399;}

.tit2{height:40px;border-bottom:1px solid #ddd;}
.tit2:before{content:"";position:absolute;bottom:-1px;left:0;width:30px;height:4px;background:#03a560;}


.news1{border:1px solid #ddd;}
.news1 dl{padding:10px 20px 20px;}
.news1 dt{width:38%;}
.news1 dt abbr{left:0;bottom:0;background:rgba(0,0,0,.5);}
.news1 dt abbr p{padding:0 10px;}
.news1 dt img{height:260px;}
.news1 dt .pg{z-index:3;right:5px;bottom:15px;}
.news1 dt .swiper-pagination-bullet{width:12px;height:12px;margin:0 3px;border:1px solid #fff;background:#fff;opacity: 1;}
.news1 dt .swiper-pagination-bullet-active{background:#000;}

.news1 dd{width:60%;}
.news1 dd li{float:left;width:100%;}
.news1 dd li a{display:block;}

.news2{width:48%;border:1px solid #ddd;}
.news2 ul{padding:10px 20px 20px;}

.news3 ul{float:left;width:45%;padding:15px;margin:8px 0;border:1px solid #ddd;overflow:hidden;}
.news3 li.fl{width:55px;height:70px;background:#e6e6e6;}
.news3 li.fl .d{font-size:36px;}
.news3 li.fr{width:80%;}
.news3 li.fr a{display:block;}
.news3 li.fr .t{height:40px;}
.news3 ul:nth-child(2n){float:right;}

.news4 li{float:left;width:32%;margin-right:2%;}
.news4 li a{display:block;}
.news4 li img{height:185px;}
.news4 li:nth-child(3n){margin-right:0;}

.sear .ipt{width:480px;padding-left:20px;height:45px;line-height:45px;border:none;outline:none;background:#e6e6e6;}
.sear .btn{width:140px;height:45px;border:none;outline:none;background:#2ca2d2;}

.caset a{width:27%;height:90px;line-height:90px;margin:0 10px;background:#2ca2d2;}
.caset a:hover{color:#fff;}

.caselist li{float:left;width:24%;padding:15px 3%;margin:20px 4% 0 0;border:1px solid #ddd;overflow:hidden;}
.caselist li .pic{width:80px;height:110px;margin-right:20px;}
.caselist li .desc{height:70px;padding-top:10px;border-top:1px solid #ddd;}
.caselist li:nth-child(3n){margin-right:0;}

.case1{border-bottom:1px solid #ddd;}
.case1 dt{width:600px;}
.case1 dt img{width:145px;height:200px;margin-right:20px;}
.case1 dd{width:230px;}
.case1 dd:before{content:"";position:absolute;top:0;left:0;width:1px;height:500px;background:#ddd;}

.case2 .t{padding:15px 0;border-bottom:1px solid #ddd;}

.roomlist dt{height:35px;color:#2ca2d2;border-bottom:1px solid #e5e5e5;}
.roomlist dt li.fl:before{content:"";position:absolute;bottom:-1px;left:0;width:30px;height:3px;background:#03a560;}

.roomlist dd li{float:left;width:23%;padding:20px 0;margin:20px 2% 0 0;background:#f2f2f2;}
.roomlist dd li .pic{height:40px;}
.roomlist dd li .pic img{max-width:90%;max-height:100%;}
.roomlist dd li a{display:block;}
.roomlist dd li:nth-child(4n){margin-right:0;}



.showkefu{display:none;z-index:9;position:fixed;right:20px;bottom:20px;width:60px;height:50px;padding-top:10px;background: #ff4553;-webkit-border-radius:50%;border-radius:50%;}
.kefu{z-index:9;position:fixed;right:20px;bottom:20px;width:180px;}
.kefu li{float:left;width:155px;height:55px;line-height:55px;padding-left:25px;margin:5px 0;background:#026295;-webkit-border-radius:28px;border-radius:28px;cursor:pointer;position:relative;}
.kefu li em{width:60px;height:55px;background:url(../images/foots1.png) center no-repeat;}
.kefu li:nth-child(2){background:#026295;}
.kefu li:nth-child(3){background:#026295e;}
.kefu li:nth-child(4){background:#026295;}
.kefu li:nth-child(5){background:#026295;}
.kefu li:nth-child(2) em{background:url(../images/foots2.png) center no-repeat;}
.kefu li:nth-child(3) em{background:url(../images/foots3.png) center no-repeat;}
.kefu li:nth-child(4) em{background:url(../images/foots4.png) center no-repeat;}
.kefu li:nth-child(5) em{background:url(../images/foots5.png) center no-repeat;}
.kefu li ol{display:none;position:absolute;right:100%;bottom:-20px;width:200px;}
.kefu li i{display:none;right:105%;bottom:0;}
.kefu li ul{padding:20px;width:135px;line-height:normal;}
.kefu li ul .line{height:1px;background:#ccc;}
.kefu li:hover ol,.kefu li:hover i{display:block;color:#fff;}
.totop{display:none;}








/* 栏目页分页 */
.pages{padding:20px 0;}
.pages a{display:inline-block;padding:10px 15px;margin:0 5px;border:1px solid #ddd;/*-webkit-border-radius:5px;border-radius:5px;*/}
.pages .page-num-current{color:#fff;background:#3699d2;}
/*
table,table td,table th{border:1px solid #ddd;border-collapse:collapse;}
table td{padding:5px;}*/

.faqbox ul{line-height:30px;}
.faqbox li.fl{width:8%;}
.faqbox li.fr{width:92%;}
.faqbox select{height:25px;line-height:25px;border:1px solid #ccc;}
.faqbox .ipt{width:98%;height:25px;line-height:25px;padding:0 0.5%;border:1px solid #ccc;background: url(../images/form_bg.jpg) #fff repeat-x;}
.faqbox  textarea {width:99%;height:80px;border:1px solid #ccc;}
.faqbox .btn{width:100px;height:32px;line-height:32px;color:#fff;border:0;background:#3c8fef;cursor:pointer;}

.wenda li{float:left;width:100%;padding:10px 0;overflow:hidden;}
.wenda li p{float:left;width:97%;padding:0 1%;word-break:break-all;word-wrap:break-word;}
.wenda li p.t{background-color:#ddd;}
.wenda li p span{float:right;}
.wenda li p.hf{border:1px dashed #4b8f15;color:#4b8f15}
.wenda li p.hf a{color:#00f;}

.ccen{top:50%;transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);}
.allcen{  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  
  display: -moz-box;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;
  
  display: -o-box;
  -o-box-orient: horizontal;
  -o-box-pack: center;
  -o-box-align: center;
  
  display: -ms-box;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -ms-box-align: center;
  
  display: box;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
  }